<template>
  <div class="dm-imgText__item__wrap" @mouseover="maskShow = true" @mouseout="maskShow = false">
    <div v-show="maskShow" class="dm-imgText__item__mask"></div>
    <div class="dm-imgText__item" >
      <p class="ellipsis-l2">测试测试测试测试测测试测试测试测试测试测试测试测试试测试测试测试测试测试测试测试测试测试测试测试</p>
      <img :src="loadErrorImg" alt="" srcset="">
      <p class="ellipsis fz13 gray-color">测试测试测试测试测测试测试测试测试测试测试测试测试试测试测试测试测试测试测试测试测试测试测试测试</p>
    </div>
  </div>
</template>

<script>
export default {
  name:'com-img-text',
  data(){
    return {
      maskShow:false,
      loadErrorImg:require('../img/loaderror.png')
    }
  },
  props:{
    item:{
      type: Object,
      default() {
        return {}
      }
    }
  }
}
</script>

